Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:27:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed parvez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed parvez Bot:  Hi Mohamed Parvez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  82 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8238960589 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567792509            02:17 PM, 03rd Mar                     mohamed parvez                    Ok           02:18 PM, 03rd Mar                   Juhi                    Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:18 PM, 03rd Mar                     mohamed parvez                    I had placed an order two days ago           02:18 PM, 03rd Mar                     mohamed parvez                    Click n collect           02:18 PM, 03rd Mar                     mohamed parvez                    They said it’ll be available for collection in a day           02:19 PM, 03rd Mar                     mohamed parvez                    N the status still shows placed           02:19 PM, 03rd Mar                     mohamed parvez                    Not even processing           02:19 PM, 03rd Mar                     mohamed parvez                    Excuse me??           02:22 PM, 03rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:23 PM, 03rd Mar                     mohamed parvez                             02:23 PM, 03rd Mar                     mohamed parvez                    8238960589           02:24 PM, 03rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           02:25 PM, 03rd Mar                     mohamed parvez                    Okay fine           02:25 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182295